<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>List - add/remove</title>
    </head>

    <body>
        <div>
            <h1>List of Items</h1>

            <ul id="items"></ul>

            <form autocomplete="off">
                <input type="text" id="input" />
                <input type="button" value="Add" onclick="addItem()" />
            </form>

            <p id="errorMsg"></p>
        </div>

        <script src="scripts/main.js"></script>
    </body>
</html>
